» Ubuntu » Пакеты

Error

two or more packages specified (quicksynergy hardy)